Welcome to Bukkit France

Inscrivez-vous maintenant pour profiter d'un accès total à tout le contenu offert par la meilleur communauté Bukkit française ! Une fois inscrit et connecté, vous pourrez contribuez à la communauté en postant vos propres sujets et questions ou en répondant à ceux existants. Vous pourrez aussi customiser votre profil, recevoir des points de réputations, communiquer avec les autres membres via le chat, et plus encore! 

helias

Membres
  • Compteur de contenus

    28
  • Inscription

  • Dernière visite

Réputation sur la communauté

5 Neutre

1 abonné

À propos de helias

  • Rang
    Membre

Me contacter

  • Minecraft helias

Informations de profil

  • Sexe Homme

Visiteurs récents du profil

518 visualisations du profil
  1. Je viens ici pour te poser un question ; Ton probleme a été resolue (

    je voudrais la meme chose que ceci 

     

    cordialement et merci :)

  2. Pour le moment ? Je me sens bien !

     

  3. Citizens & Quests

    Bonsoir ! J'ai une petite question à vous poser, je m'en remet donc à vous si possible.   Question :   Je voudrais savoir si il est possible de faire un dialogue avec Citizens et Quests, je m'explique: Je voudrais que le joueur ai besoin de finir les phrases du pnj avant de pouvoir prendre la quête (rien de plus ^^).   Merci d'avance pour vos réponses.
  4. Configuration GroupManager / Essential

    ça vient de multiverse.
  5. [Création] Aide, serveur moddés 1.8 -> 1.10

    Je pense que cauldron restera en 1.7.10 pour longtemps car je crois qu'il est laissé à l'abandon ... Sponge a des versions régulièrement mise à jours donc je ne sais pas trop comme t'aider... Après la version 1.7.10 est plutôt pas mal en sois et puis les mods sont bien plus présent sur la 1.7.10 que sur d'autres versions ^^"   Je pense que vous allez devoir vous résoudre à le faire en 1.7.10 quitte à faire vos propres mods... 
  6. Configuration GroupManager / Essential

    Salut, en quelle version es-tu ? Si tu es en 1.10 je te conseille de télécharger ce plugins "groupmanager" : https://dl.dropboxusercontent.com/u/4232535/EssentialsGroupManager1_9.jar   Pour la suite ton essentials doit être à la mauvaise version ou un truc du style car je n'ai aucun problème avec mes plugins... Essaie de donner plus d'informations pour que l'on puisse mieux t'aider.   Cordialement, Helias 
  7. Plugin de Kits !

    Bah essaie celui-ci : https://dev.bukkit.org/bukkit-plugins/kitplugin/ mais je sais pas du tout comment il fonctionne :x Après pourquoi ne pas prendre essentials ? Je l'utilise et il fait l'affaire.
  8. JSONAPI

    Ok, au plaisir de t'avoir aidé
  9. JSONAPI

    Tu as des nouvelles ?
  10. JSONAPI

    Exacte, je viens de le rajouter désolé ^^
  11. Petit projet minutieux en cours...

  12. JSONAPI

    Salutations. Essaye de télécharger ce jsonapi https://github.com/alecgorge/jsonapi/releases et ensuite de mettre false pour new-api.   Normalement tout devrait fonctionner.
  13. Plugin de Kits !

    Oui j'avoue que c'est assez bizarre comme histoire  Pourrais-tu formulais ça autrement s'il te plaît afin que nous puissions mieux t'aider ?   cordialement, Helias.
  14. Plugins kitpvp

    Je te présente google, grâce à lui tu peux trouver ce dont tu as besoin. Tu devrais faire de meilleures présentations et aussi être polie (un s'il vous plaît ou un merci ne fait pas de mal).   Cordialement, Helias.
  15. Comment spawn avec un item ou plus

    Va dans ta config.yml ensuite tu vas à la ligne 277 et tu regarde le kit qui s'appelle "Tools" et ensuite tu met les items que tu veux   remarque : 272 1                  est équivalent à 1x stone_sword